@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-Black.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-ExtraBold.ttf') format("truetype"), url('../fonts/Poppins-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-ExtraLight.ttf') format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-BlackItalic.ttf') format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-ExtraLightItalic.ttf') format("truetype");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-ThinItalic.ttf') format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-SemiBoldItalic.ttf') format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-MediumItalic.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-BoldItalic.ttf') format("truetype"), url('../fonts/Poppins-ExtraBoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

:root {
  --color-2: #c9cbe6;
  --color-3: #4a6386;
  --color-1: #819ac6;
  --color-4: #fbcc9f;
  --color-5: #001a23;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

.main {
  width: 100%;
  height: auto;
}

.seccion {
  background-color: var(--color-2);
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  min-height: 0;
  display: flex;
}

.seccion.hero {
  background-color: var(--color-2);
  min-height: 100vh;
  position: relative;
}

.seccion.info {
  position: relative;
}

.seccion.footer {
  background-color: var(--color-3);
}

.contenedor {
  z-index: 10;
  flex-flow: wrap;
  justify-content: space-between;
  width: 80%;
  max-width: 1280px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding-top: 4rem;
  padding-bottom: 4rem;
  display: flex;
  position: relative;
}

.contenedor.info {
  padding-top: 8rem;
  padding-bottom: 6rem;
}

.contenedor.info.var {
  align-items: flex-start;
}

.contenedor.formulario {
  width: 90%;
  padding-top: 0;
}

.col50 {
  flex-flow: wrap;
  justify-content: space-between;
  width: 48%;
  height: auto;
  display: flex;
}

.col50.right {
  align-content: center;
  align-self: flex-start;
}

.col50.formulario {
  align-self: flex-start;
}

.col50.var {
  align-items: center;
}

.img_hero {
  object-fit: cover;
  border-top-left-radius: 300px;
  border-top-right-radius: 300px;
  border-bottom-left-radius: 300px;
  width: 100%;
  height: 100%;
}

.cont_logo {
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  display: flex;
}

.logo {
  align-self: center;
  width: 90%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.h1 {
  color: var(--color-1);
  text-align: center;
  align-self: center;
  width: 100%;
  font-size: 3.2rem;
  font-weight: 400;
  line-height: 1.3em;
}

.h1.b {
  text-transform: uppercase;
  align-self: flex-start;
  margin-bottom: 0;
  font-size: 1.4rem;
  font-weight: 300;
}

.button {
  background-color: var(--color-1);
  border-radius: 38px;
  align-self: flex-start;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem 2rem;
  font-size: 1.2rem;
  line-height: 1.4em;
  transition: background-color .2s;
}

.button:hover {
  background-color: var(--color-4);
}

.button.info {
  text-align: center;
  width: auto;
  height: auto;
  margin-top: 0;
  position: static;
  inset: auto 0% 0%;
}

.button.formulario {
  color: #fff;
  border: 1px solid #fff;
  margin-right: 0;
  padding-left: 3rem;
  padding-right: 3rem;
  font-weight: 300;
}

.h2 {
  color: #fff;
  text-align: center;
  align-self: center;
  width: 100%;
  height: auto;
  margin-bottom: 1rem;
  margin-left: auto;
  margin-right: auto;
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.4em;
}

.h2.izq {
  color: var(--color-1);
  text-align: left;
}

.h2.izq.b {
  color: var(--color-3);
}

.slider {
  color: #000;
  background-color: #0000;
  width: 100%;
  height: auto;
}

.mask {
  width: 100%;
  height: auto;
}

.slide {
  width: 49%;
  height: auto;
  margin-right: 1rem;
}

.cont_testimonio {
  background-color: #fff;
  border-radius: 30px;
  flex-flow: wrap;
  justify-content: space-between;
  width: auto;
  height: 15rem;
  padding: 2rem;
  display: flex;
}

.col75 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: wrap;
  justify-content: space-between;
  width: 73%;
  display: flex;
}

.col25 {
  align-self: flex-start;
  width: 23%;
}

.titulo_testimonio {
  color: var(--color-3);
  text-transform: uppercase;
  width: 100%;
  height: auto;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.4em;
}

.cont_stars {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.star_icon {
  width: 1.5rem;
  height: 1.5rem;
}

.parrafo_testimonio {
  grid-column-gap: .2rem;
  grid-row-gap: .2rem;
  width: auto;
  height: auto;
}

.parrafo_info {
  color: var(--color-3);
  align-self: center;
  width: 100%;
  height: auto;
  margin-top: 1rem;
  margin-bottom: 1rem;
  font-size: 1.1rem;
  font-weight: 300;
  line-height: 1.6em;
}

.parrafo_info._2 {
  color: var(--color-1);
}

.parrafo_info.bco {
  color: #fff;
  align-self: flex-start;
  margin-top: 0;
}

.cont_info {
  border: 1px solid var(--color-1);
  border-top-right-radius: 189px;
  border-bottom-right-radius: 189px;
  border-bottom-left-radius: 189px;
  flex-flow: row;
  justify-content: flex-start;
  align-self: center;
  width: 100%;
  margin-top: .5rem;
  margin-bottom: .5rem;
  padding: 1rem 3rem;
  display: flex;
}

.cont_info._3 {
  border-color: #fff;
  height: auto;
  text-decoration: none;
  transition: background-color .2s;
}

.cont_info._3:hover {
  background-color: #c9cbe654;
}

.icon_info {
  width: 3rem;
  height: 3rem;
  margin-right: 1rem;
}

.icon_info._2 {
  width: 3rem;
  height: 3rem;
}

.list {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: wrap;
  justify-content: space-between;
  align-self: flex-start;
  width: 100%;
  height: auto;
  margin-top: 1rem;
  padding-left: 0;
  list-style-type: none;
  display: flex;
}

.list-item {
  width: 100%;
  list-style-type: none;
  display: flex;
}

.icon_bullet {
  background-color: var(--color-4);
  border-radius: 100%;
  align-self: center;
  width: .5rem;
  height: .5rem;
  margin-right: 1rem;
}

.icon_bullet._2 {
  background-color: var(--color-1);
}

.img_info-1 {
  object-fit: cover;
  border-top-right-radius: 300px;
  border-bottom-right-radius: 300px;
  border-bottom-left-radius: 300px;
  width: 100%;
  height: 45rem;
  margin: 5rem auto;
}

.img_info-2 {
  z-index: 3;
  object-fit: cover;
  border-top-left-radius: 300px;
  border-top-right-radius: 300px;
  border-bottom-right-radius: 300px;
  width: 90%;
  height: 45rem;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.cont_img-info {
  flex-flow: wrap;
  justify-content: space-between;
  align-self: flex-start;
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
}

.img_info-3 {
  z-index: 5;
  pointer-events: none;
  width: auto;
  height: 16rem;
  position: absolute;
  inset: auto -15% -15% auto;
}

.cont_info-dropdown {
  border: 1px solid var(--color-1);
  border-top-right-radius: 230px;
  border-bottom-right-radius: 50px;
  border-bottom-left-radius: 50px;
  flex-flow: wrap;
  justify-content: space-between;
  align-self: flex-start;
  width: 100%;
  height: auto;
  padding: 8rem 2.5rem 4rem;
  display: flex;
  position: relative;
  top: -6rem;
}

.dropdown {
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  display: flex;
}

.cont_acordeon {
  border: 1px solid var(--color-1);
  background-color: #0000;
  border-radius: 44px;
  width: 100%;
  height: auto;
  margin: .5rem auto;
  padding: 1rem 1.5rem;
  transition: border-color .2s, background-color .2s;
}

.cont_acordeon:hover {
  border-color: var(--color-2);
  background-color: #f7f7ff;
}

.trigger_acordeon {
  cursor: pointer;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
}

.titulo_faq {
  color: var(--color-1);
  width: auto;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.2em;
  display: block;
}

.texto_acordeon {
  overflow: hidden;
}

.respuesta_faq {
  color: var(--color-3);
  margin-top: 1rem;
  margin-bottom: 1rem;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.2em;
}

.h3 {
  color: var(--color-3);
  order: 0;
  align-self: flex-start;
  width: 100%;
  height: auto;
  margin-top: 0;
  margin-bottom: auto;
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.4em;
}

.h3.center {
  color: #fff;
  text-align: center;
}

.h3.center.formulario {
  margin-bottom: 2rem;
}

.cont_formulario {
  background-color: var(--color-1);
  border-top-left-radius: 353px;
  border-top-right-radius: 353px;
  border-bottom-right-radius: 353px;
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  padding: 3rem 8rem 4rem;
  display: flex;
  position: relative;
}

.form-block {
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  display: flex;
}

.text-field {
  color: #fff;
  background-color: #0000;
  border: 1px solid #fff;
  border-top-right-radius: 44px;
  border-bottom-right-radius: 44px;
  border-bottom-left-radius: 44px;
  width: 100%;
  height: 3rem;
  transition: background-color .2s;
}

.text-field:hover {
  background-color: #c9cbe657;
}

.text-field::placeholder {
  color: #d8d8d8;
}

.form {
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  display: flex;
}

.textarea {
  background-color: #0000;
  width: 100%;
  height: auto;
  min-height: 8rem;
}

.recaptcha {
  margin-left: auto;
}

.cont_recaptcha {
  width: 100%;
  height: auto;
}

.mapa {
  pointer-events: none;
  width: 100%;
  height: auto;
  display: block;
  overflow: visible;
}

.direccion {
  color: #fff;
  align-self: flex-start;
  width: 100%;
  font-weight: 300;
}

.img_testimonio {
  aspect-ratio: 1;
  object-fit: cover;
  object-position: 100% 50%;
  border-radius: 100%;
  width: 7rem;
  height: 7rem;
}

.cont_bg {
  background-color: #fff;
  border-radius: 35px;
  width: 97%;
  height: 95%;
  margin: auto;
  padding: 0;
  position: absolute;
  inset: 0%;
  overflow: clip;
}

.body {
  font-family: Poppins, Arial, sans-serif;
}

.bold {
  font-weight: 700;
}

.slide-nav {
  inset: auto 0% -35%;
}

.paragraph {
  color: var(--color-3);
  width: auto;
  height: auto;
  font-size: 1.1rem;
  font-weight: 300;
  line-height: 1.4em;
}

.txt_list {
  color: var(--color-3);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.1rem;
  font-weight: 300;
  line-height: 1.4em;
}

.semibold {
  font-weight: 600;
}

.icono_faq-2 {
  align-self: center;
  width: 1.8rem;
  height: 1.8rem;
}

.cont_txt {
  flex-flow: wrap;
  place-content: flex-start space-between;
  align-self: flex-start;
  display: flex;
}

.cont_button {
  justify-content: center;
  align-self: center;
  align-items: center;
  width: auto;
  height: auto;
  display: flex;
  position: absolute;
  inset: auto 0% -2%;
}

.img_info-4 {
  pointer-events: none;
  width: auto;
  height: 20rem;
  position: absolute;
  inset: -15% auto auto -10%;
}

.left-arrow {
  inset: 0% auto 0% -8%;
}

.right-arrow {
  inset: 0% -8% 0% auto;
}

.enlace_newape {
  font-weight: 700;
}

.txt_bco {
  color: #fff;
  width: 100%;
  height: auto;
  font-size: .9rem;
  font-weight: 300;
}

.txt_bco.centrado {
  justify-content: center;
  align-items: center;
  display: flex;
}

.contenedor-2 {
  flex-flow: wrap;
  justify-content: space-between;
  width: 80%;
  max-width: 1280px;
  height: auto;
  margin: 3rem auto;
  display: flex;
}

.contenedor-2.footer {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: center;
  align-self: center;
  align-items: center;
}

.txt_footer {
  color: #000205;
  align-self: center;
  margin-right: auto;
  font-size: .8rem;
  text-decoration: none;
}

.txt_footer.newape {
  color: #f2f2ed;
  margin-left: auto;
  margin-right: auto;
}

.whats-card-2 {
  z-index: 99999;
  -webkit-text-stroke-color: #000;
  background-color: #2ef253;
  background-image: linear-gradient(135deg, #0000, #3e9959);
  border: .5px #edf0f5;
  border-radius: 3vw;
  flex-flow: wrap;
  place-content: center;
  align-items: center;
  width: 4rem;
  height: 4rem;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding: .5rem;
  text-decoration: none;
  transition: background-color .2s;
  display: flex;
  position: relative;
  bottom: 2%;
  left: auto;
  right: 2%;
  box-shadow: 0 2px 5px #0003;
}

.whats-card-2:hover {
  background-color: #157212;
}

.whats-card-2.tel {
  background-color: #2e6cf2;
  background-image: linear-gradient(135deg, #0000, #3e5299);
}

.whats-card-2.tel:hover {
  background-color: #1a508a;
  background-image: linear-gradient(135deg, #0000, #0a2b68);
}

.cont_whats-2 {
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  padding-right: 0;
  display: flex;
}

.img_whats-2 {
  width: 2.5rem;
  height: 2.5rem;
  padding-right: 0;
}

.txt_info {
  color: #fff;
  align-self: center;
  font-size: 1.4rem;
  line-height: 1.4em;
}

.cont_btn_contacto {
  z-index: 99999;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: wrap;
  justify-content: space-between;
  width: auto;
  height: auto;
  display: flex;
  position: fixed;
  inset: auto 2% 4% auto;
}

.politica {
  color: var(--color-3);
  width: 100%;
  height: auto;
  font-size: 1rem;
  line-height: 1.4em;
}

.img_ubicacion {
  width: 100%;
  height: auto;
  display: none;
}

.slider-2 {
  background-color: #0000;
  width: 90%;
  max-width: 1280px;
  height: auto;
  margin-bottom: 6rem;
  margin-left: auto;
  margin-right: auto;
}

.slide-2 {
  width: 25%;
  height: 80%;
  margin-left: 0%;
  margin-right: 0%;
}

.slide-nav-2 {
  margin-top: 1rem;
  display: none;
  position: static;
}

.left-arrow-2, .right-arrow-2 {
  display: none;
}

.mask-2 {
  height: auto;
}

.image {
  border-radius: 50px 0 0 50px;
}

.image-2 {
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
}

.code-embed {
  pointer-events: none;
  width: 100%;
}

@media screen and (max-width: 991px) {
  .contenedor {
    width: 90%;
  }

  .contenedor.info {
    padding-bottom: 12rem;
  }

  .col50 {
    width: 100%;
  }

  .col50.hero {
    width: 48%;
  }

  .h1 {
    font-size: 2.4rem;
    line-height: 1.2em;
  }

  .h1.b {
    font-size: 1.2rem;
  }

  .h2.izq {
    font-size: 1.8rem;
  }

  .slide {
    width: 100%;
  }

  .cont_testimonio {
    height: 12rem;
  }

  .titulo_testimonio {
    width: 100%;
    font-size: 1.2rem;
  }

  .parrafo_info, .parrafo_info.bco {
    font-size: 1rem;
  }

  .img_info-1 {
    height: 20rem;
  }

  .img_info-2 {
    width: 70%;
    height: 30rem;
  }

  .img_info-3 {
    height: 14rem;
    right: -8%;
  }

  .trigger_acordeon, .titulo_faq, .respuesta_faq {
    font-size: 1rem;
  }

  .h3, .h3.center.formulario {
    font-size: 1.8rem;
  }

  .cont_formulario {
    border-top-left-radius: 230px;
    border-top-right-radius: 230px;
    border-bottom-right-radius: 230px;
    padding-top: 6rem;
    padding-left: 5rem;
    padding-right: 5rem;
  }

  .paragraph, .txt_list {
    font-size: 1rem;
  }

  .img_info-4 {
    height: 16rem;
    margin-left: auto;
    margin-right: auto;
    inset: -17% 0% 0%;
  }

  .left-arrow, .right-arrow {
    display: none;
  }

  .contenedor-2 {
    width: 90%;
  }

  .whats-card-2 {
    border-radius: 6vw;
    width: 4rem;
    height: 4rem;
    padding-left: .5rem;
    padding-right: .5rem;
    left: auto;
    right: 5%;
  }

  .cont_whats-2 {
    width: auto;
    height: auto;
    padding-right: 0;
  }

  .img_whats-2 {
    width: 2rem;
    height: 2rem;
  }

  .txt_info {
    font-size: 1.3rem;
  }

  .slide-2 {
    width: 50%;
  }

  .slide-nav-2 {
    display: block;
  }

  .image-3 {
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
  }

  .image-4 {
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
  }
}

@media screen and (max-width: 767px) {
  .contenedor {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .contenedor.info {
    padding-bottom: 10rem;
  }

  .col50.hero {
    width: 100%;
  }

  .img_hero {
    border-top-left-radius: 150px;
    border-top-right-radius: 150px;
    border-bottom-left-radius: 150px;
    height: 90%;
  }

  .logo {
    width: 70%;
    margin-top: 1rem;
    margin-bottom: 2rem;
  }

  .h1 {
    font-size: 2rem;
  }

  .h1.b {
    margin-top: 2rem;
    margin-bottom: 2rem;
  }

  .cont_testimonio {
    height: 13rem;
  }

  .cont_info._3 {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .img_info-1 {
    height: 18rem;
    margin-top: 3rem;
    margin-bottom: 3rem;
  }

  .img_info-2 {
    height: 30rem;
  }

  .cont_img-info {
    margin-top: 2rem;
  }

  .img_info-3 {
    height: 12rem;
  }

  .cont_formulario {
    padding-left: 4.5rem;
    padding-right: 4.5rem;
  }

  .img_info-4 {
    height: 12rem;
    top: -11%;
  }

  .left-arrow, .right-arrow {
    display: none;
  }

  .whats-card-2 {
    width: 3rem;
    height: 3rem;
  }

  .cont_whats-2 {
    height: 4vw;
  }

  .img_whats-2 {
    width: 1.9rem;
    height: 1.9rem;
    padding-left: 0;
  }

  .txt_info {
    font-size: 1rem;
  }

  .politica {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .slider-2 {
    margin-bottom: 2rem;
  }
}

@media screen and (max-width: 479px) {
  .contenedor {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .contenedor.info.var {
    padding-top: 6rem;
    padding-bottom: 3rem;
  }

  .logo {
    margin-bottom: 1rem;
  }

  .h1 {
    font-size: 1.8rem;
  }

  .h1.b {
    margin-top: 1rem;
    margin-bottom: 1rem;
  }

  .h2.izq, .h2.izq.b {
    font-size: 1.4rem;
  }

  .cont_testimonio {
    height: 25rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .col75 {
    width: 100%;
  }

  .col25 {
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .cont_info, .cont_info._3 {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .icon_info {
    align-self: center;
    width: 1.5rem;
    height: 1.5rem;
  }

  .icon_info._2 {
    width: 1.5rem;
    height: 1.5rem;
    margin-right: .5rem;
  }

  .img_info-1 {
    height: auto;
  }

  .img_info-2 {
    width: 80%;
    height: 20rem;
    margin-left: 10%;
  }

  .img_info-3 {
    height: 10rem;
  }

  .cont_info-dropdown {
    padding-left: 1.2rem;
    padding-right: 1.2rem;
  }

  .cont_acordeon {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .titulo_faq {
    width: 80%;
  }

  .texto_acordeon {
    width: auto;
  }

  .respuesta_faq {
    font-size: .9rem;
  }

  .h3.center.formulario {
    font-size: 1.6rem;
  }

  .cont_formulario {
    border-top-left-radius: 100px;
    border-top-right-radius: 100px;
    border-bottom-right-radius: 100px;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .mapa {
    margin-top: 1rem;
  }

  .cont_bg {
    width: 97%;
  }

  .slide-nav {
    position: static;
  }

  .icono_faq-2 {
    width: 1.5rem;
  }

  .img_info-4 {
    height: 10rem;
    top: -5%;
  }

  .left-arrow {
    display: none;
    left: -14%;
  }

  .right-arrow {
    display: none;
    right: -14%;
  }

  .contenedor-2 {
    margin-top: 2rem;
    margin-bottom: 2rem;
  }

  .contenedor-2.footer {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    text-align: center;
    justify-content: center;
    align-items: center;
  }

  .txt_footer {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    font-size: .7rem;
  }

  .txt_footer.newape {
    margin-left: auto;
    margin-right: auto;
  }

  .whats-card-2 {
    border-radius: 20vw;
    width: 3rem;
    height: 3rem;
    padding-right: .5rem;
    left: auto;
    right: 5%;
  }

  .cont_whats-2 {
    height: 6vw;
    padding-left: 0;
    padding-right: 0;
  }

  .img_whats-2 {
    width: 1.9rem;
    height: 1.9rem;
    padding-left: 0;
    padding-right: 0;
    font-size: 1rem;
  }

  .txt_info, .politica {
    font-size: .9rem;
  }

  .slider-2 {
    margin-bottom: 2rem;
  }

  .slide-2 {
    width: 100%;
    height: auto;
  }

  .slide-nav-2 {
    font-size: 10px;
  }

  .mask-2 {
    height: auto;
  }

  .image, .image-2, .image-3, .image-4 {
    border-radius: 35px;
  }
}


@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-ExtraBold.ttf') format('truetype'), url('../fonts/Poppins-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-BoldItalic.ttf') format('truetype'), url('../fonts/Poppins-ExtraBoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}